.close-image{
    display: block;
    float:right;
    position:relative;
    top:-10px;
    right: -10px;
    height: 20px;
}
.header-background.ver5 {
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAC0CAYAAABVEkZPAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAADsQAAA7EAZUrDhsAAAAfSURBVDhPY/gPBEwMQEBNomD3BTyyo8QoMUrACAYGALvTB17idKDtAAAAAElFTkSuQmCC');
    background-repeat: repeat-x;
    background-position: center bottom;
    background-color: #f57c20;
    min-height: 658px;
    position: relative;
    overflow: hidden;
    height: 100%;
}

#headline-content-text {
    color: #FEFEFE;
    font-size: 45px;
    position: relative;
    text-align: center;
    font-family: 'Muli', Arial;
    padding-top: 23px;
    line-height: 45px;
}
img#secondary-top-gif {
    margin-top: -20px;
}
.topgif-wrapper {
    display: block;
    position: relative;
    width: 70%;
}
div#facebook{
    float: left;
    width: 75px;
    height: 41px;
    overflow: hidden;
}
#fb-fans {
    bottom: 0px;
    position: relative;
}
#group-pic{
    bottom: -117px;
}
/*@media (max-width: 1024px){
    #headline-content-text{
        font-size: 40px;
    }
}*/
@media screen and (max-width: 980px){
    #group-pic {
        bottom: -89px;
    }
    #headline-content-text{
        font-size: 35px;
    }
    #headline-content-table{
        width: 84%;
    }
    #fb-fans {
        float: left;
    }
    .facebook-wrapper {
        margin-top: 30px;
    }
    div#facebook{
        margin-top: 10px;
    }
    .header-background.ver5{
        min-height: 381px;
        background-size: auto 26%;
    }
}
@media (max-width:639px){
    div#facebook{
        margin-top: 0px;
    }
    .header-background.ver5{
        min-height: 406px;
    }
}
@media (max-width:475px){
    #fb-fans{
        float: none;
        margin-left: 51px;
    }
}
div#facebook iframe {
    width: 52px !important;
    height: 21px !important;
    margin-left: 0px;
    margin-top: 20px;
}


img#main-top-gif{
    margin-top: 22px;
    margin-bottom: 22px;
}
.clearfix:before,
.clearfix:after {
    content: " "; 
    display: table; 
}

.clearfix:after {
    clear: both;
}
.header-strip{
    box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.4);
    position: relative;
    z-index: 1;   
}